Spanish Chinese (Simplified) English French German Japanese Portuguese

Busca en Nuestro Sitio

      
Bienvenido, Invitado
Nombre de Gpsista: Contraseña: Recordarme

TEMA: Instalacion de Mapsource me pide version anterior

Instalacion de Mapsource me pide version anterior 01 Ago 2014 10:18 #39124

Buenos días

Espero todos se encuentren bien. He estado un poco alejado de la comunidad Venrut en realidad, pero tengo un pequeño problema y quien más para ayudarme que ustedes. Cambié mi equipo de computadora "laptop" y ahora no puedo instalar el Mapsource, me da un error algo extraño me solicita una versión anterior. No sé que hacer, espero me puedan ayudar.
Envío Print de pantalla para que puedan observar lo que les comento
Saludos y gracias...

garmin.png
Miguel José Sandoval
Nuvi 1300LM
Barquisimeto
Última Edición: 01 Ago 2014 11:38 por David Krause. Razón: Insertando la imagen en el texto
El administrador ha desactivado la escritura pública.

Instalacion de Mapsource me pide version anterior 01 Ago 2014 19:36 #39126

  • José Antonio Toledo Herrera
  • Avatar de José Antonio Toledo Herrera
  • DESCONECTADO
  • Colaborador Anual
  • ¿Sabes que es desarrollo sustentable?
  • Mensajes: 4254
  • Gracias recibidas 556
  • Felicitaciones: 150
Miguel José .

Buenas noches estimado usando la herramienta de búsqueda te halle estos dos enlaces, (te podrían ayudar)


www.gpsyv.net/index.php/foro/73-software...alaciones-anteriores

www.gpsyv.net/index.php/2013-08-01-20-28...9-40/ayuda-adicional

¡No olvides reportar resultados!
José Antonio Toledo
YV8AGS
QTH Locator: FJ89JR
Holux 1000 / Nüvi 3790T
Montana 650 / Garmin XT en HTC

¡Miembro Fundador del Team GPS YVMonagas!
Ya llegamos al décimo aniversario de GPS-YV de Venezuela!
www.confluence.org/visitor.php?id=19653
Yo colaboré con el VENRUT©, ¿y Tú?...
El administrador ha desactivado la escritura pública.
Tiempo de carga de la página: 0.199 segundos